<template>


 <main>
    <div class="home-page">
      <div class="block">
       
        <br><br><br>
        <p class="intro">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quas. Quidem iure nam alias itaque reprehenderit! Quasi numquam suscipit officia.</p>
        <p>Unde iste minima autem eius magnam voluptas excepturi, sit quae perferendis?</p>
      </div>
      <div class="block">
        <img src="../assets/ny.png" >
      </div>
    </div>
  </main>

</template>

<script>
import "../assets/normalize.css"
import "../assets/skeleton.css"

export default {
  name: 'App'
}

</script>


<style scoped >


img {   
  display: block;
  margin-left:-20vh;
  margin-right: 0;
  width: 50%;
  /* max-width: 70%;   */
  }


main { margin: 0 5%;
  color: #000000;
  font-size: 6vw;
  min-height: 100vh;
  
 }



.home-page { display: grid; font-size: 24px; grid-template-columns: 50% 50%; line-height: 1.4; margin: 2em auto 0 auto; max-width: 45em; padding: 0; }





 @media (max-width: 420px) {
  .home-page {
    font-size: 19px;
  }

  img {   
  display: block;
  margin-left:-10vh;
  margin-right: 0;
  width: 70%;
  /* max-width: 70%;   */
  }
}

 @media (max-width: 820px) {
  .home-page {
    font-size: 22px;
  }

  img {   
  display: block;
  margin-left:-10vh;
  margin-right: 0;
  width: 70%;
  /* max-width: 70%;   */
  }
}

 @media screen and (min-width: 840px) and (max-width: 920px) {
  .home-page {
    font-size: 41px;
  }

  img {   
  display: block;
  margin-left:-10vh;
  margin-right: 0;
  width: 70%;
  /* max-width: 70%;   */
  }
}

 @media screen and (min-width: 980px) and (max-width: 1120px) {
  .home-page {
    font-size: 21px;
  }

  img {   
  display: block;
  margin-left:-10vh;
  margin-right: 0;
  width: 70%;
  /* max-width: 70%;   */
  }
}


 @media (max-width: 420px) {
  .home-page {
    font-size: 18px;
  }

  img {   
  display: block;
  margin-left:-10vh;
  margin-right: 0;
  width: 70%;
  /* max-width: 70%;   */
  }
}

 @media (max-width: 320px) {
  .home-page {
    font-size: 15px;
  }

  img {   
  display: block;
  margin-left:-10vh;
  margin-right: 0;
  width: 70%;
  /* max-width: 70%;   */
  }
}


 @media (max-width: 550px) {
  .home-page {
    font-size: 18px;
  }

  img {   
  display: block;
  margin-left:-10vh;
  margin-right: 0;
  width: 70%;
  /* max-width: 70%;   */
  }
}

</style>



